import { request, request1 } from "@/utils/request.js";

//  登陆接口
export function login(data) {
  return request1(`/business/login`, data, "POST");
}

//  获取验证码
export function getCode(data) {
  return request1(`/business/getCode`, data, "POST");
}